{
    "dc_identifier": "nl.gm0014.2c.2021.850955-2",
    "dc_title": "<p>Het Politiek Vragenuur en de Meningsvormende sessies zijn alleen te volgen via de Live uitzending!</p><p>Wegens de verscherpte corona-maatregelen wordt er geen publiek toegelaten bij de vergaderingen.</p><p><em><strong>Toegang naar Topweer is de komende maanden via de hoofdingang aan het Martinikerkhof (de oudbouw van het Provinciehuis)</strong></em></p> 2021-03-24 - 2: MartiniPlaza",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2021-03-24. Onderdeel: 2: MartiniPlaza.",
    "dc_source": "https://groningen.notubiz.nl/vergadering/4206",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-04",
    "foi_publishedDate": "2021-03-24",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0014.2c.2021.850955-2",
    "dc_externalIdentifier": "850963",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-24",
    "foi_meetingNumber": "850955",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2021.850955-2.doc.1",
            "dc_title": "voorbereidingsmemo digitaal werkbezoek MartiniPlaza.pdf",
            "foi_fileName": "voorbereidingsmemo digitaal werkbezoek MartiniPlaza.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4206/documents/60639"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.850955-2.doc.2",
            "dc_title": "Aanvraag werkbezoek Martiniplaza (bezoek voor 1 april 2021).pdf",
            "foi_fileName": "Aanvraag werkbezoek Martiniplaza (bezoek voor 1 april 2021).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4206/documents/60643"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.850955-2.doc.3",
            "dc_title": "AGENDA beeldvormende sessie - werkbezoek MP 24 maart 2021 - def.pdf",
            "foi_fileName": "AGENDA beeldvormende sessie - werkbezoek MP 24 maart 2021 - def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4206/documents/60656"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2021.850955-2.doc.4",
            "dc_title": "Presentatie MartiniPlaza 24 maart .pdf",
            "foi_fileName": "Presentatie MartiniPlaza 24 maart .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/4206/documents/60706"
        }
    ]
}